.wide-blue {
    background-image: url(/wp-content/uploads/2025/07/Power-BI.webp);
    background-repeat: no-repeat;
    padding: 100px 0;
    width: 100%;
    background-size: cover;
}
   body {
   font-family: Poppins;
   font-weight: 400;
   font-size: 16px;
   line-height: 27px;
   letter-spacing: 0%;
   color:#333333;
   }
   .testimonial-content {
		min-height:115px;
	}
   .stats-box {
   border: 2px solid #f1f1f1;
   border-radius:24px;
   box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
   padding: 40px 20px;
   text-align: center;
   background: #fff;
   }
   .hero-img position-relative img {
   padding: 30px 0 0 0;
   }
	.hero-section input {
		    border: 1px solid #007bff;
	}
   .stats-item {
   border-radius: 10px;
   padding: 20px;
   }
   .stats-number {
   font-family: Poppins;
   font-weight: 700;
   font-size: 48px;
   line-height: 35px;
   letter-spacing: 0%;
   text-align: center;
   color: #1D7ACF;
   }
   .stats-label {
   margin-top: 10px;
   font-size: 1.1rem;
   font-weight: 500;
   color: #333333;
   }
   .w-60 {
   width:60%;
   }
   .section-title .border-top {
   height: 1px;
   background-color: #ccc; /* light gray line */
   }
   .new-what-we-offer {
   margin:80px 0 50px 0;	  
   }
   .new-what-we-offer h2 {
   font-family: Poppins;
   font-weight: 700;
   font-size: 36px;
   line-height: 100%;
   letter-spacing: 0%;
   text-align: center;
   }
   .shadow-box {
   box-shadow: 0px 14px 31px 0px #0000001A;
   border-radius:16px;
   }
   .get-expert {
   font-family: Poppins;
   font-weight: 700;
   font-size: 40px;
   line-height: 46px;
   letter-spacing: 0px;
   color:#fff;
   }
   .blue-bg{
   margin:100px 0;
   background-image: url("/wp-content/uploads/2025/05/blue-banner-1.webp");
   }
   .green-bg {
   margin:100px 0;
   background-image: url("/wp-content/uploads/2025/05/green-banner-1-scaled.webp");
	   background-size:cover;
   }
   .btn-light {
   color: #1d7acf;
   background-color: #f8f9fa;
   border-color: #f8f9fa;
   }
   .step-number {
   width: 80px;
   height: 80px;
   background: linear-gradient(to right, #667eea, #3490dc);
   font-family: Poppins;
   font-weight: 800;
   font-size: 32px;
   line-height: 100%;
   letter-spacing: 0%;
   text-align: center;
   text-transform: capitalize;
   color: #fff;
   border-radius: 30px 30px 30px 0;
   display: flex;
   align-items: center;
   justify-content: center;
   margin: 0 auto 15px;
   }
   .step-title {
   color: #28a745; /* Bootstrap green */
   font-weight: 600;
   font-size: 20px;
   margin-bottom: 10px;
   }
   .step-description {
   color: #423D3D; /* Bootstrap secondary text color */
   font-family: Poppins;
   font-weight: 500;
   font-size: 14px;
   line-height: 26px;
   text-align: center;
   }
   .bg-yellow-1 {
   background-color:#F8FFC1;
   border:1px solid #BDD50C;
   padding:10px 15px;
   font-family: Poppins;
   font-weight: 500;
   font-size: 16px;
   line-height: 100%;
   letter-spacing: 0%;
   text-align: center;
   color:#333333;
   border-radius:12px;
   display: inline-block;
   margin: 15px 15px 0 0;
   }
   .bg-rose-1 {
   background-color:#FFDDF5;
   border:1px solid #FF52C5;
   padding:10px 15px;
   font-family: Poppins;
   font-weight: 500;
   font-size: 16px;
   line-height: 100%;
   letter-spacing: 0%;
   text-align: center;
   color:#333333;
   border-radius:12px;
   display: inline-block;
   margin: 15px 15px 0 0;
   }
   .bg-blue-1 {
   background-color:#EAF5FF;
   border:1px solid #0089FF;
   padding:10px 15px;
   font-family: Poppins;
   font-weight: 500;
   font-size: 16px;
   line-height: 100%;
   letter-spacing: 0%;
   text-align: center;
   color:#333333;
   border-radius:12px;
   display: inline-block;
   margin: 15px 15px 0 0;
   }
   .bg-violet-1 {
   background-color:#F9E3FF;
   border:1px solid #C649E8;
   padding:10px 15px;
   font-family: Poppins;
   font-weight: 500;
   font-size: 16px;
   line-height: 100%;
   letter-spacing: 0%;
   text-align: center;
   color:#333333;
   border-radius:12px;
   display: inline-block;
   margin: 15px 15px 0 0;
   }
   .bg-green-1 {
   background-color:#E0FFF4;
   border:1px solid #06CA81;
   padding:10px 15px;
   font-family: Poppins;
   font-weight: 500;
   font-size: 16px;
   line-height: 100%;
   letter-spacing: 0%;
   text-align: center;
   color:#333333;
   border-radius:12px;
   display: inline-block;
   margin: 15px 15px 0 0;
   }
   .Technical-Expertise img {
   width:100%;
   }
   .check-icon {
   width: 28px;
   display: inline-block;
   padding: 0 10px 0 0;
   }
   .Technical-Expertise li {
   display: inline-block;}
   .testi-content {
   display: inline-block;
   text-align: left;
   margin-left: -50px;
	   width:230px;
   }
   .profile_icon_sec img {
   float:left;
   }
   .testi-content p {
   margin: 0 0 5px 0;
   font-family: Poppins;
   font-weight: 300;
   font-size: 14px;
   line-height: 100%;
   letter-spacing: -0.11px;
   vertical-align: middle;
   }
   .testi-content h2 {
   font-family: Poppins;
   font-weight: 500;
   font-size: 18px;
   line-height: 100%;
   letter-spacing: -0.11px;
   vertical-align: middle;
   }
   .testi-top img {
   width:65px;
   margin: 5px 0;
   }
	.table-responsive {
     padding: 0 100px 100px 100px;
	}
   .table td, th {
   border: none;
   }
   .table thead th {
   vertical-align: bottom;
   border-bottom: 0;
   background-color: #EBEBEB;
   }
   .table thead th {
   vertical-align: bottom;
   border-bottom: 0;
   background-color: #EBEBEB;
   }
   .table {
   box-shadow: 0px 2.17px 7.13px 0px #00000005;
   box-shadow: 0px 9.91px 20.03px 20px #00000008;
   box-shadow: 0px 25.08px 53.74px 20px #0000000A;
   box-shadow: 0px 49.53px 123.28px 20px #0000000F;
   border:none;
   width: 80%;
   margin-bottom: 1rem;
   color: #212529;
   margin: auto;
   background-color: #F8F8F8;
   }
   .faq-card {
   background: #fff;
   border-radius: 10px;
   box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
   margin-bottom: 20px;
   transition: all 0.3s ease;
   }
   .faq-header {
   font-weight: 700;
   font-size: 16px;
   color: #2b2540;
   display: flex;
   align-items: start;
   cursor: pointer;
   padding: 20px;
   }
   .faq-icon {
   font-size: 22px;
   font-weight: bold;
   margin-right: 15px;
   transition: 0.3s;
   color: #2b2540;
   }
   .faq-body {
   font-size: 14px;
   color: #6c6c86;
   padding: 0 20px 20px 55px;
   }
   .faq-card.active .faq-icon {
   color: #28a745;
   }
   .left-box {
   background: #eaf6fb;
   padding: 50px 10px;
   height: 100%;
   border-radius: 5px;
   }
   .left-box h6 {
   font-weight: bold;
   color: #2b2b2b;
   }
   .info-block {
   margin-bottom: 20px;
   display: flex;
   text-align:left;
   }
   .info-block i {
   font-size: 20px;
   margin-right: 15px;
   color: #444;
   }
   .info-block span {
   color: #2b2b2b;
   font-family: Poppins;
   font-weight: 500;
   font-size: 20px;
   line-height: 28px;
   letter-spacing: 0%;
   }
   .left-box {
   background-color: #f0fbff;
   padding: 30px;
   border-radius: 4px;
   height: 100%;
   }
   .info-block {
   margin-bottom: 20px;
   }
   .info-block i {
   font-size: 1.5rem;
   margin-right: 10px;
   color: #333;
   }
   .info-title {
   font-weight: 600;
   font-size: 18px;
   }
   .info-text {
   font-size: 14px;
   color: #666;
   }
   .form-group {
   position: relative;
   }
   .form-group label {
    position: absolute;
    top: 13px;
    left: 1rem;
    background: #fff;
    padding: 0 5px;
    font-size: 13px;
    font-weight: 500;
    color: #555;
    z-index: 1;
   }
   .form-control {
   border: 1px solid #dce6f0;
   border-radius: 8px;
   padding: 1.5rem 1rem 0.5rem;
	   height: auto!important;
   }
   .form-control::placeholder {
   color: #bbb;
   }
   .form-control:focus {
   border-color: #007bff;
   box-shadow: none;
   }
   .btn-custom {
   background-color: #0a67c9;
   color: #fff;
   border-radius: 50px;
   padding: 10px 25px;
   font-weight: 600;
   border: none;
   }
   .btn-custom i {
   margin-left: 5px;
   }
   .left-box a {
   font-family: Poppins;
   font-weight: 600;
   font-size: 16px;
   line-height: 24px;
   letter-spacing: 0%;
   text-decoration: underline;
   /* text-decoration-style: solid; */
   color: #333333;
   display: inline-flex;
   margin: 0 20px 0 0;
   }
   .left-box-icon img{
   padding: 0 5px 0 0;
   }
   .trust-icon-sec img {
   width: 45px;
   height: 50px;
   margin: 0 15px 0 0;
   }
   .card {
   border-radius: 15px;
   box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
   overflow: hidden;
   border: 1px solid #E0E0E0 !important;
   }
   .card-img-top {
   padding:15px;
   }
   .badge-tech {
   background-color: #f6f8ff;
   color: #4B6BFB;
   padding: 5px 10px;
   border-radius: 12px;
   font-weight: 500;
   font-size: 14px;
   }
   .author-info img {
   width: 32px;
   height: 32px;
   border-radius: 50%;
   object-fit: cover;
   margin-right: 10px;
   }
   .author-info {
   display: flex;
   align-items: center;
   margin-top: 10px;
   font-size: 0.9rem;
   color: #97989F;
   }
   .bx-none {
   box-shadow:none!important;
   }
   .power-bi-h2 {
   color: #181A2A;
   font-family: Poppins;
   font-weight: 500;
   font-size: 22px;
   line-height: 28px;
   letter-spacing: 0%;
   }
   .enquire-btn {
   background-color: #2e74b5; /* Adjusted to match the image */
   color: white;
   border-radius: 50px;
   padding: 10px 15px;
   font-weight: 500;
   display: inline-flex;
   align-items: center;
   text-transform: uppercase;
   float:right;
   }
   .enquire-btn:hover {
   color: #b9b9b9;
   }
   .enquire-btn:hover.enquire-btn .icon-circle {
   color: #b9b9b9;
   }
   .enquire-btn .icon-circle {
   background-color: white;
   color: #2e74b5;
   border-radius: 50%;
   width: 30px;
   height: 30px;
   display: flex;
   align-items: center;
   justify-content: center;
   margin-left: 15px;
   }
   .right-arrow-i {
   font-size: 35px;
   color: #05164D;
   font-weight: normal;
   line-height: 10px;
   }
   .arrow_right_flow {
   position: absolute;
   right: -90px;
   top: 20px;
   }
   .hero-section {
   padding: 20px 0 0 0;
   position: relative;
   }
   .feature-box {
   display: flex;
   align-items: start;
   margin-bottom: 15px;
   }
   .feature-box i {
   color: #21c55d;
   font-size: 20px;
   margin-right: 10px;
   }
   .input-group .form-control {
   border-top-left-radius: 30px;
   border-bottom-left-radius: 30px;
   border-top-right-radius: 30px!important;
   border-bottom-right-radius: 30px!important;
   height: 50px;
   }
   .input-group .btn {
   border-top-right-radius: 30px;
   border-bottom-right-radius: 30px;
   padding: 0 20px;
   }
   .email-cta {
   margin-top: 20px;
   }
   .floating-box {
   position: absolute;
   background: rgba(255, 255, 255, 0.7);
   border-radius: 12px;
   box-shadow: 0 0 20px rgba(0,0,0,0.1);
   display: flex;
   align-items: center;
   padding: 20px 15px;
   font-weight: 600;
   white-space: nowrap;
   animation: floatUpDown 3s ease-in-out infinite;
   transition: transform 0.3s ease;
   }
   @keyframes floatUpDown {
   0% { transform: translateY(0); }
   50% { transform: translateY(-10px); }
   100% { transform: translateY(0); }
   }
   .floating-box img {
   width: 24px;
   height: 24px;
   margin-right: 10px;
   padding:0!important;
   }
   .float-report {
   top: 155px;
   right: 70%;
   animation-delay: 0s;
	   width: 220px;
   }
   .float-connect {
   bottom: 140px;
   right: 470px;
   animation-delay: 0.5s;
   }
   .float-dashboard {
   top: 240px;
   right: 60px;
   animation-delay: 1s;
   }
   .float-icon {
   position: absolute;
   top: 10px;
   right: 120px;
   }
   .book_a_call a {
   display: inline-block;
   width: 135px;
   color: #B4B4B4;
   }
   .banner_font{
   font-family: Poppins;
   font-weight: 700;
   font-size: 40px;
   line-height: 100%;
   letter-spacing: 0px;
   }
   .banner-p {
   font-family: Poppins;
   font-weight: 400;
   font-size: 18px;
   line-height: 160%;
   letter-spacing: 0px;
   color:#fff!important;
   }
	.feature-box span {
		color:#fff!important;
	}
   .clutch_banner img {
   margin:0 10px 0 0;
   }
   .input-group .btn {
 border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    padding: 5px;
    border-bottom-left-radius: 30px !important;
    border-top-left-radius: 30px !important;
    position: absolute;
    height: 45px;
    right: 0px;
    width: 45px;
    top: 1px;
   }
	   input[type="submit"] {
    background-color: #2A73B2;
    color: #fff;
    padding: 5px 10px;
    border-radius: 10px;
    float: right;
    margin: 15px 0;
    position: absolute;
    right: 0;
   }
   .upload-cl {
   position: absolute;
   top: -80px;
   left: 18px;
   opacity: 0.2;
   }
   .green-bg .btn-light {
   color: #23b957;
   background-color: #f8f9fa;
   border-color: #f8f9fa;
   }
   .analytics-card {
   border: 1px solid #eee;
   border-radius: 15px;
   padding: 30px;
   box-shadow: 0 1px 3px rgba(0,0,0,0.05);
   height: 100%;
   }
   .analytics-icon {
   display: flex;
   align-items: center;
   justify-content: center;
   width: 80px;
   height: 80px;
   background-color: #f0f8ff;
   border-radius: 20px;
   border: 1px solid #dceefa;
   font-weight: 800;
   font-size: 34px;
   color: transparent;
   -webkit-text-stroke: 1px #9ecdf2; /* Creates the outline effect */
   margin-bottom: 20px;
   }
   .analytics-title {
   font-weight: 700;
   font-size: 1.25rem;
   margin-bottom: 10px;
   }
   .analytics-text {
   color: #333;
   font-size: 1rem;
   } 
   .hero-img img {
	padding:30px 0 0 0;	
   }
	.feature-box img {
		width:25px;
	}
	ul {
    height: auto;
    }
	.form-section input {
		padding: .75em!important;
	}
	
	.form-section .wpcf7 form>div, .wpcf7 form>p {
    margin-bottom: 0;
	}
		.price-icon {
    text-align: left;
    display: inline-block;
    border: 1px solid #E0E0E0;
    width: 55px;
    padding: 9px;
    border-radius: 10px;
			height:60px;
	}
	.price_section h1 {
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 0%;
    text-align: left;
    padding: 15px 0 0 0;
		color:#333333;
	}
	.price_section p {
	font-family: Poppins;
	font-weight: 400;
	font-size: 14px;
	line-height: 160%;
	letter-spacing: 0%;
	font-family: Poppins;
	font-weight: 400;
	font-size: 14px;
	line-height: 160%;
	letter-spacing: 0%;
		color:#838383;
		margin:0;
		text-align:left;
	}
	.price_section h3{
		font-family: Poppins;
font-weight: 600;
font-size: 16px;
color:#333333;
		text-align:left;
	}
	.price_section ul li {
		font-family: Poppins;
font-weight: 400;
font-size: 14px;
line-height: 125%;
letter-spacing: 0%;
		color:#333333;
	}
	.list-price-icon {
    width: 75%;
    display: inline-block;
    vertical-align: middle;
		text-align:left;
}
	.feature-box-1 i {
    color: #21c55d;
    font-size: 20px;
    margin-right: 10px;
}
	.feature-box-1 {
    font-weight: 400;
    font-size: 14px;
    line-height: 125%;
    letter-spacing: 0%;
    color: #333333;
    text-align: left;
    margin: 10px 0 0 0;
}
	.price-contact {
    border-radius: 25px;
    padding: 10px;
    margin: 25px 0 0 0;
    background-color: #2a73b2;
    color: #fff;
}
.material-model h2	{
    font-family: Poppins;
    font-weight: 700;
    font-size: 20px;
    line-height: 114.99999999999999%;
    letter-spacing: 0%;
    text-align: left;
    padding: 25px 0 0 0;
}
	
	
	
	
	
	
	
	
   @media (max-width: 768px) {
   .floating-box,
   .float-icon {
   display: none;
   }
   .hero-img {
   margin-top: 30px;
   }
	   .price-icon
 {
    text-align: center;
    display: inline-block;
    border: 1px solid #E0E0E0;
    width: 55px;
    padding: 9px;
    border-radius: 10px;
    height: 60px;
    margin: auto auto 15px auto;
}

   }
   @media screen and (max-width: 600px) {
	   	   .material-model h2{
    font-size: 24px;
    padding: 0 0 15px 0;
}
	 .email-cta input  {
    border: 1px solid #007bff;
    width: 230px;
		 padding: 14px;
}
	   .new-what-we-offer h2 {
    font-family: Poppins;
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    letter-spacing: 0%;
    text-align: center;
}
    .feature-box i {
        color: #21c55d;
        font-size: 20px;
        margin-right: 10px;
        width: 80px;
        vertical-align: top;
    }
	  .feature-box span {
    width: 85%;
    display: inline-block;
}
	   .feature-box {
    display: inline-block;
    align-items: start;
    margin-bottom: 15px;
}
.new-what-we-offer {
    margin: 40px 0 10px 0;
}
   .arrow_right_flow {
   display:none;
   }
   .clutch_banner img {
   margin: 0 10px 0 0;
   display: none;
   }
   .banner_font {
   font-family: Poppins;
   font-weight: 700;
   font-size: 30px;
   line-height: 100%;
   letter-spacing: 0%;
   margin:25px 0;
   }
   .w-60 {
   width: 100%;
   }
   .w-50 {
   width: 100% !important;
   }
   .get-expert {
   font-family: Poppins;
   font-weight: 700;
   font-size: 30px;
   line-height: 46px;
   letter-spacing: 0px;
   color: #fff;
   }
   .testi-content {
   display: inline-block;
   text-align: left;
   width: 69%;
   margin:0;
   }
   .section-testimonial .card {
   margin-top:30px;
   }
   .get-expert {
   font-family: Poppins;
   font-weight: 700;
   font-size: 24px;
   line-height: 28px;
   letter-spacing: 0px;
   color: #fff;
   }
   }
	.hire-submit{
		z-index:999! important;
	}
	.blog-section a {
    color: #181A2A;
    text-decoration: none;
    background-color: transparent;
}